<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Empleados extends CI_Controller
{
	public function index()
	{
		redirect('configuracion/empleados');
	}

	public function guardar()
	{
		redirect('configuracion/empleados');
	}
}
